//-----------------------------------------------------------------------------
/*
 * Description: This file contains the internationalization for the plugin
 *
 * See the file README in the main directory for a description of
 * this software copyright information and how to reach the author.
 *
 * Author: alex
 * Date:   15.11.2003
 *
 * Last modfied:
 *   $Author: alex $
 *   $Date: 2007-08-15 00:56:59 +0200 (Mi, 15 Aug 2007) $
 *   $Revision: 1.24 $
 */
//-----------------------------------------------------------------------------
#include "i18n.h"
#include <vdr/config.h>

const tI18nPhrase MailboxPhrases[] = {
  { "Mailbox",
    "Postfach",
    "",
    "",
    "",
    "",
    "Bote aux lettres",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Display emails of IMAP/POP3 accounts",
    "Zeigt E-Mails von IMAP/POP3 Postfchern",
    "",
    "",
    "",
    "",
    "Afficher le courrier depuis le compte IMAP/POP3",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     Misc
  //---------------------------------------------------------------------------
  { "Drop changes & go back",
    "nderungen verwerfen und zurck",
    "",
    "",
    "",
    "",
    "Annuler les changements et revenir",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Ignore this key",
    "Taste ignorieren",
    "",
    "",
    "",
    "",
    "Ignorer la touche",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Show help for usable keys",
    "Hilfe zur Tastenbelegung",
    "",
    "",
    "",
    "",
    "Aide pour l'utilisation des touches",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Stopping background processing...",
    "Hintergrundverarbeitung wird beendet...",
    "",
    "",
    "",
    "",
    "Arrt des tches de systme ...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     MenuHelpkeys
  //---------------------------------------------------------------------------
  { "Key mapping",
    "Tastenbelegung",
    "",
    "",
    "",
    "",
    "Occupation des touches",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Activate",
    "Aktivieren",
    "",
    "",
    "",
    "",
    "Activer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Activate the selected action",
    "Aktiviert die selektierte Aktion",
    "",
    "",
    "",
    "",
    "Activer l'action selectione",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxPluginMailBox
  //---------------------------------------------------------------------------
  { "No mail accounts defined!",
    "Es sind keine Postfcher konfiguriert!",
    "",
    "",
    "",
    "",
    "Aucun compte courrier n'est configur!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MainMenuEntry$new",
    "neue",
    "",
    "",
    "",
    "",
    "nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailBoxView
  //---------------------------------------------------------------------------
  { "Mailbox-View",
    "Anzeige Postfcher",
    "",
    "",
    "",
    "",
    "Afficher les comptes de courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Mail accounts",
    "Postfcher",
    "",
    "",
    "",
    "",
    "Bote aux lettres",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Mailbox is empty",
    "Das Postfach ist leer",
    "",
    "",
    "",
    "",
    "La bote aux lettres est vide",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Open",
    "ffnen",
    "",
    "",
    "",
    "",
    "ouvrir",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Open the selected mailbox",
    "ffnet das selektierte Postfach",
    "",
    "",
    "",
    "",
    "ouvrir le compte de courrier selection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Refresh current",
    "Aktualisieren",
    "",
    "",
    "",
    "",
    "Actualiser",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Check the selected mailbox again",
    "Prft das selektierte Postfach erneut",
    "",
    "",
    "",
    "",
    "Vrification du compte courrier selectionn",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Refresh all",
    "Alle aktualisieren",
    "",
    "",
    "",
    "",
    "Actualliser tous les comptes",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Check all mailboxes again",
    "Prft alle Postfcher erneut",
    "",
    "",
    "",
    "",
    "Vrification  nouveau de tout les comptes",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Log",
    "Log",
    "",
    "",
    "",
    "",
    "Log",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Show the communication log",
    "Zeigt das Protokoll der Kommunikation",
    "",
    "",
    "",
    "",
    "Afficher le protocole de communication",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailBoxView$New",
    "Neue",
    "",
    "",
    "",
    "",
    "Nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailBoxView$Total",
    "Anz.",
    "",
    "",
    "",
    "",
    "Nombre",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Mail account",
    "Postfach",
    "",
    "",
    "",
    "",
    "Compte courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Checking mailbox",
    "Prfe Postfach",
    "",
    "",
    "",
    "",
    "Vrification du compte",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailViewBase
  //---------------------------------------------------------------------------
  { "Jump to the previous mail",
    "Springt zur vorherigen Mail",
    "",
    "",
    "",
    "",
    "Saut au mail prcdent",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Jump to the next mail",
    "Springt zur nchsten Mail",
    "",
    "",
    "",
    "",
    "Saut au mail suivant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "<< New",
    "<< Neue",
    "",
    "",
    "",
    "",
    "<< Nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Jump to the previous unread mail",
    "Springt zur vorherigen ungelesenen Mail",
    "",
    "",
    "",
    "",
    "Saut au mail prcdent non lu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "New >>",
    "Neue >>",
    "",
    "",
    "",
    "",
    "Nouveau >>",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Jump to the next unread mail",
    "Springe zur nchsten ungelesenen Mail",
    "",
    "",
    "",
    "",
    "Saut au mail suivant non lu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$Flagged",
    "Markiert",
    "",
    "",
    "",
    "",
    "Marquer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$Not Flagged",
    "Nicht Markiert",
    "",
    "",
    "",
    "",
    "Ne pas marquer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Toggle flagged state",
    "Markiert-Status setzen/lschen",
    "",
    "",
    "",
    "",
    "Mettre l'tat effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$New",
    "Neu",
    "",
    "",
    "",
    "",
    "Nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$Seen",
    "Gelesen",
    "",
    "",
    "",
    "",
    "Lu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Toggle seen state",
    "Gelesen-Status setzen/lschen",
    "",
    "",
    "",
    "",
    "Mettre le status lu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$Undelete",
    "Nicht lschen",
    "",
    "",
    "",
    "",
    "Ne pas effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ButtonFlag$Delete",
    "Lschen",
    "",
    "",
    "",
    "",
    "Effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Toggle deleted state",
    "Lschen-Status setzen/lschen",
    "",
    "",
    "",
    "",
    "Mettre le status effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailListView
  //---------------------------------------------------------------------------
  { "MailList-View",
    "Anzeige Mail-Liste",
    "",
    "",
    "",
    "",
    "Afficher la liste du courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Getting mails...",
    "Lese Mails...",
    "",
    "",
    "",
    "",
    "Lire le courrier...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Unable to open mail account!",
    "Das Postfach kann nicht geffnet werden!",
    "",
    "",
    "",
    "",
    "Le compte courrier ne peut pas tre ouvert!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Unable to request status!",
    "Der Status kann nicht ermittelt werden!",
    "",
    "",
    "",
    "",
    "Le status ne peut pas tre dtermin!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Open the selected mail",
    "ffnet die selektierte Mail",
    "",
    "",
    "",
    "",
    "Ouvrir le courrier selection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Back...",
    "Zurck...",
    "",
    "",
    "",
    "",
    "Retour...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Use color keys for movement",
    "Farbtasten zum Bewegen verwenden",
    "",
    "",
    "",
    "",
    "Utiliser les touches de couleur pour le dplacement",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Flags...",
    "Markieren...",
    "",
    "",
    "",
    "",
    "Marquer...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Use color keys to toggle flags",
    "Farbtasten zum Markieren verwenden",
    "",
    "",
    "",
    "Utiliser les touches de couleur pour marquer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailListView$New",
    "Neue",
    "",
    "",
    "",
    "",
    "Nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuMailView
  //---------------------------------------------------------------------------
  { "Mail-View",
    "Mail-Anzeige",
    "",
    "",
    "",
    "",
    "Afficher le courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Action$Wrap mode",
    "Umbruch",
    "",
    "",
    "",
    "",
    "Retour  la ligne",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Switch word-wrapping mode",
    "Modus fr Zeilenumbruch",
    "",
    "",
    "",
    "",
    "Mode pour le retour  la ligne",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Info$Wrap mode",
    "Zeilenumbruch-Modus",
    "",
    "",
    "",
    "",
    "Mode retour  la ligne",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Subject",
    "Betreff",
    "",
    "",
    "",
    "",
    "Sujet",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "From",
    "Von",
    "",
    "",
    "",
    "",
    "de",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Date",
    "Datum",
    "",
    "",
    "",
    "",
    "Date",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     mail-flags
  //---------------------------------------------------------------------------
  { "MailFlag_Seen_On$_",
    "_",
    "",
    "",
    "",
    "",
    "-",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Seen_Off$N",
    "N",
    "",
    "",
    "",
    "",
    "N",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Flagged_On$F",
    "M",
    "",
    "",
    "",
    "",
    "M",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Flagged_Off$_",
    "_",
    "",
    "",
    "",
    "",
    "_",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Answered_On$A",
    "A",
    "",
    "",
    "",
    "",
    "R",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Answered_Off$_",
    "_",
    "",
    "",
    "",
    "",
    "_",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Deleted_On$D",
    "L",
    "",
    "",
    "",
    "",
    "E",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MailFlag_Deleted_Off$_",
    "_",
    "",
    "",
    "",
    "",
    "_",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMailChecker
  //---------------------------------------------------------------------------
  { "New mail in %s",
    "Neue Mail in %s",
    "",
    "",
    "",
    "",
    "Nouveau courrier dans %s",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "%ld new mails in %s",
    "%ld neue Mails in %s",
    "",
    "",
    "",
    "",
    "%ld nouveau courrier dans %s",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "New mail in %s, open?",
    "Neue Mail in %s, ffnen?",
    "",
    "",
    "",
    "",
    "Nouveau courrier dans %s, ouvrir?",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "%ld new mails in %s, open?",
    "%ld neue Mails in %s, ffnen?",
    "",
    "",
    "",
    "",
    "%ld nouveaux courriers dans %s, ouvrir?",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  //---------------------------------------------------------------------------
  //     AxMailWrapper
  //---------------------------------------------------------------------------
  { "Multipart mail",
    "Mehrteilige Mail",
    "",
    "",
    "",
    "",
    "Courrier fragment",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Part",
    "Teil",
    "",
    "",
    "",
    "",
    "Partie",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigPlguin
  //---------------------------------------------------------------------------
  { "Plugin settings",
    "Plugin Einstellungen",
    "",
    "",
    "",
    "",
    "Setup du plugin",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "General settings",
    "Allg. Einstellungen",
    "",
    "",
    "",
    "",
    "Setup gnral",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin$Mail accounts",
    "Postfcher",
    "",
    "",
    "",
    "",
    "Botes aux lettres",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.Common$Edit",
    "Editieren",
    "",
    "",
    "",
    "",
    "Editer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Edit general settings",
    "Allgemeine Einstellungen bearbeiten",
    "",
    "",
    "",
    "",
    "Changer le setup gnral",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.MailAccount$New",
    "Neu",
    "",
    "",
    "",
    "",
    "Nouveau",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Create a new mail account",
    "Erzeugt ein neues Postfach",
    "",
    "",
    "",
    "",
    "Crer un nouveau compte courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.MailAccount$Duplicate",
    "Duplizieren",
    "",
    "",
    "",
    "",
    "Dupliquer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Duplicate selected mail account",
    "Dupliziert das selektierte Postfach",
    "",
    "",
    "",
    "",
    "Dupliquer le compte slection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.MailAccount$Mark",
    "Markieren",
    "",
    "",
    "",
    "",
    "Marquer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Move the selected account to another position",
    "Bewegt das selektierte Postfach an eine andere Position",
    "",
    "",
    "",
    "",
    "Dplacer le compte slection  une nouvelle position",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.MailAccount$Edit",
    "Editieren",
    "",
    "",
    "",
    "",
    "Editer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Edit selected mail account",
    "Bearbeitet das selektierte Postfach",
    "",
    "",
    "",
    "",
    "Changer le compte slection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin.MailAccount$Delete",
    "Lschen",
    "",
    "",
    "",
    "",
    "Effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Delete selected mail account",
    "Lscht das selektierte Postfach",
    "",
    "",
    "",
    "",
    "Effacer le compte slection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ConfigPlugin$New account",
    "Neues Postfach",
    "",
    "",
    "",
    "",
    "Nouvelle bote aux lettres",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Do you really want to delete account %s?",
    "Postfach %s wirklich lschen?",
    "",
    "",
    "",
    "",
    "Voulez-vous vraiment ffacer le compte %s?",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Unable to write to account definition file!",
    "Die Datei mit den Postfchern kann nicht geschrieben werden!",
    "",
    "",
    "",
    "",
    "Les fichiers dans le compte courrier ne peuvent pas tre cris!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxVdrTools
  //---------------------------------------------------------------------------
  { "User defined",
    "Benutzerdefiniert",
    "",
    "",
    "",
    "",
    "Dfinit par l'utilisateur",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "IMAP",
    "IMAP",
    "",
    "",
    "",
    "",
    "IMAP",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "POP3",
    "POP3",
    "",
    "",
    "",
    "",
    "POP3",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "NNTP",
    "NNTP",
    "",
    "",
    "",
    "",
    "NNTP",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Unrestricted",
    "Unbeschrnkt",
    "",
    "",
    "",
    "",
    "Illimit",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Setup",
    "Setup",
    "",
    "",
    "",
    "",
    "Setup",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Setup & view",
    "Setup & Anzeige",
    "",
    "",
    "",
    "",
    "Setup & affichage",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  { "---",
    "---",
    "",
    "",
    "",
    "",
    "___",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "yes (opt: /secure)",
    "ja (opt: /secure)",
    "",
    "",
    "",
    "",
    "oui (opt: /secure)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "no  (opt: /norsh)",
    "nein  (opt: /norsh)",
    "",
    "",
    "",
    "",
    "non (opt: /norsh)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "yes (opt: /ssl)",
    "ja (opt: /ssl)",
    "",
    "",
    "",
    "",
    "oui (opt: /ssl)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "yes (opt: /tls)",
    "ja (opt: /tls)",
    "",
    "",
    "",
    "",
    "oui (opt: /tls)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "no (opt: /notls)",
    "nein (opt: /notls)",
    "",
    "",
    "",
    "",
    "non (opt: /notls)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "yes (opt: /validate-cert)",
    "ja (opt: /validate-cert)",
    "",
    "",
    "",
    "",
    "oui (opt: /validate-cert)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "no (opt: /novalidate-cert)",
    "nein (opt: /novalidate-cert)",
    "",
    "",
    "",
    "",
    "non (opt: /novalidate-cert)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "yes (opt: /debug)",
    "ja (opt: /debug)",
    "",
    "",
    "",
    "",
    "oui (opt: /debug)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "1: wrap by VDR",
    "1: Umbruch durch VDR",
    "",
    "",
    "",
    "",
    "1: retour  la ligne par le VDR",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "2: continue quotes",
    "2: Zitate fortsetzen",
    "",
    "",
    "",
    "",
    "2: continuer la citation",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "3: honor format flowed",
    "3. Format 'flowed' beachten",
    "",
    "",
    "",
    "",
    "3. Respecter le format 'flowed'",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "4: combine lines",
    "4: Zeilen kombinieren",
    "",
    "",
    "",
    "",
    "4: Combiner les lignes",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigCommon
  //---------------------------------------------------------------------------
  { "Display: List of Mails",
    "Anzeige: Mail-Liste",
    "",
    "",
    "",
    "",
    "Afficher: Liste du courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Display: Single mail",
    "Anzeige: einzelne Mail",
    "",
    "",
    "",
    "",
    "Afficher: un seul courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Check every (minutes)",
    "Zyklische Prfung alle (Minuten)",
    "",
    "",
    "",
    "",
    "Verification toutes les (minutes)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Connection timeout (seconds)",
    "Verbindungstimeout (Sekunden)",
    "",
    "",
    "",
    "",
    "Fin d'essai de connection aprs (secondes)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Log c-client-callbacks",
    "Protokolliere c-client",
    "",
    "",
    "",
    "",
    "Protocoler c-client",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Sort order",
    "Sortierreihenfolge",
    "",
    "",
    "",
    "",
    "Ordre de rangement",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "ascending",
    "aufsteigend",
    "",
    "",
    "",
    "",
    "ascendant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "descending",
    "absteigend",
    "",
    "",
    "",
    "",
    "descendant",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Maximum number of mails",
    "Maximalzahl Mails",
    "",
    "",
    "",
    "",
    "Nombre maximum de courriers",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Word-wrap",
    "Zeilenumbruch",
    "",
    "",
    "",
    "",
    "Retour  la ligne",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Save the current settings and go back",
    "Einstellungen speichern und schliessen",
    "",
    "",
    "",
    "",
    "Sauvegarder et fermer le setup",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "hint: 2..4 is not supported with the current skin",
    "Hinweis: 2..4 wird vom aktuellen Skin nicht untersttzt",
    "",
    "",
    "",
    "",
    "Remarque: 2..4 n'est pas support par le skin actuel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuConfigMailBox
  //---------------------------------------------------------------------------
  { "Account settings",
    "Konfiguration Postfach",
    "",
    "",
    "",
    "",
    "Configuration compte courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Test",
    "Testen",
    "",
    "",
    "",
    "",
    "Tester",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Check if the mail account is accessible",
    "Zugriff auf das Postfach prfen",
    "",
    "",
    "",
    "",
    "Vrification de l'accs au compte courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Select",
    "Auswhlen",
    "",
    "",
    "",
    "",
    "Choisir",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Select a folder",
    "Ordner auswhlen",
    "",
    "",
    "",
    "",
    "Slectioner dossier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "VDR settings",
    "VDR Einstellungen",
    "",
    "",
    "",
    "",
    "Configuration VDR",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Account name",
    "Name fr Postfach",
    "",
    "",
    "",
    "",
    "Nom du compte courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Restrict access",
    "Beschr. Zugriff",
    "",
    "",
    "",
    "",
    "Accs restraint",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "- Access code",
    "- Zugriffscode",
    "",
    "",
    "",
    "",
    "- code d'accs",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Auto mark seen",
    "Markiere gelesen",
    "",
    "",
    "",
    "",
    "Marquer comme lu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Cleanup on close",
    "Entferne gelschte",
    "",
    "",
    "",
    "",
    "Enlever les courriers effacs",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Background check",
    "Zyklische Abfrage",
    "",
    "",
    "",
    "",
    "Vrifications rgulires",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "- Status message",
    "- Statuszeile",
    "",
    "",
    "",
    "",
    "- Ligne de status",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "- Main menu entry",
    "- Hauptmen-Eintrag",
    "",
    "",
    "",
    "",
    "- Entre dans le menu principal",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "- External command",
    "- Externes Kommando",
    "",
    "",
    "",
    "",
    "- Commande externe",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "- Internal interface",
    "- Interne Schnittstelle",
    "",
    "",
    "",
    "",
    "- Interface interne",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Account settings",
    "Zugangsinformationen",
    "",
    "",
    "",
    "",
    "Informations de connection",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Account type",
    "Postfach-Typ",
    "",
    "",
    "",
    "",
    "Type bote de courrier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Config$c-client mailbox string",
    "C-Client Mailbox-String",
    "",
    "",
    "",
    "",
    "C-Client bote courrier-String",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Host-name/IP",
    "Host-Name/IP",
    "",
    "",
    "",
    "",
    "Nom hte/IP",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "User-name",
    "Benutzer-Name",
    "",
    "",
    "",
    "",
    "Nom d'utilisateur",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Password",
    "Passwort",
    "",
    "",
    "",
    "",
    "Mot de passe",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Folder",
    "Ordner",
    "",
    "",
    "",
    "",
    "Dossier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Secure",
    "Sicher",
    "",
    "",
    "",
    "",
    "Scuris",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Use RSH",
    "Verwende RSH",
    "",
    "",
    "",
    "",
    "Utiliser RSH",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Use SSL",
    "Verwende SSL",
    "",
    "",
    "",
    "",
    "Utiliser SSL",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Start TLS",
    "Starte TLS",
    "",
    "",
    "",
    "",
    "Lancer TLS",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Validate certificates",
    "Zertifikate prfen",
    "",
    "",
    "",
    "",
    "Vrifier certificats",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Debug",
    "Debug",
    "",
    "",
    "",
    "",
    "Debug",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Access successful, %lu mails, %lu new",
    "Zugriff erfolgreich, %lu Mails, %lu neu",
    "",
    "",
    "",
    "",
    "Accs effectu, %lu courriers, %lu nouveaux",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "failed -> see log",
    "fehlgeschlagen -> siehe Log",
    "",
    "",
    "",
    "",
    "erreur d'accs -> voire Log",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Getting folder hierarchy",
    "Ermittle Ordnerstruktur",
    "",
    "",
    "",
    "",
    "Structure de dossier trouve",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Error",
    "Fehler",
    "",
    "",
    "",
    "",
    "Erreur",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuFolders
  //---------------------------------------------------------------------------
  { "Folder selection",
    "Ordnerauswahl",
    "",
    "",
    "",
    "",
    "Choix de dossier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Check if the folder is accessible",
    "Zugriff auf den Ordner prfen",
    "",
    "",
    "",
    "",
    "Vrifier l'accs au dossier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Accept",
    "bernehmen",
    "",
    "",
    "",
    "",
    "Accepter",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Select the current folder and close",
    "Selektierten Ordner auswhlen und schliessen",
    "",
    "",
    "",
    "",
    "Slectioner dossier marqu puis fermer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Abort",
    "Abbrechen",
    "",
    "",
    "",
    "",
    "Annuler",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Abort selection and close",
    "Auswahl abbrechen und schliessen",
    "",
    "",
    "",
    "",
    "Annuler la selection et fermer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Close",
    "Schliessen",
    "",
    "",
    "",
    "",
    "Fermer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Checking folder",
    "Prfe Ordner",
    "",
    "",
    "",
    "",
    "Vrifier dossier",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "getting folder contents...",
    "Ermittle Ordnerinhalt...",
    "",
    "",
    "",
    "",
    "Chercher le contenu du dossier...",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "unable to get sub-folders",
    "Unterordner knnen nicht ermittelt werden!",
    "",
    "",
    "",
    "",
    "Sous-dossier n'a pas pu tre dtermin!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Open the current folder",
    "ffnet den aktuellen Ordner",
    "",
    "",
    "",
    "",
    "Ouvrir le dossier actuel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Close the current folder",
    "Schliesst den aktuellen Ordner",
    "",
    "",
    "",
    "",
    "Fermer le dossier actuel",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "not selectable",
    "nicht anwhlbar",
    "",
    "",
    "",
    "",
    "slection impossible",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuLogView
  //---------------------------------------------------------------------------
  { "Log-view",
    "Log-Anzeige",
    "",
    "",
    "",
    "",
    "Afficher le log",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Clear",
    "Lschen",
    "",
    "",
    "",
    "",
    "Effacer",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "Clear log and close",
    "Log lschen und Anzeige schliessen",
    "",
    "",
    "",
    "",
    "Effacer log et fermer l'affichage",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "No log available",
    "Keine Log-Informationen verfgbar",
    "",
    "",
    "",
    "",
    "Pas d'informations de log disponible",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

  //---------------------------------------------------------------------------
  //     AxMenuCode
  //---------------------------------------------------------------------------
  { "MenuCode$Restricted area",
    "Geschtzter Bereich",
    "",
    "",
    "",
    "",
    "Accs restraint",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MenuCode$Access code",
    "Zugriffscode",
    "",
    "",
    "",
    "",
    "Code d'accs",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },
  { "MenuCode$Code invalid!",
    "Code ungltig!",
    "",
    "",
    "",
    "",
    "Code invalide!",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
    ""
  },

//=============================================================================
  { NULL }

};
